Bug 168259 - no match for hp LaserJet 1000 on FC3 system-config-printer
no match for hp LaserJet 1000 on FC3 system-config-printer
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 22:48 EDT by alexiuk
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 04:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alexiuk 2005-09-13 22:48:34 EDT
Description of problem:
Configuration of HP LaserJet 1000
on a Dell Inspiron 5000 Laptop
with Fedora Core 3

Version-Release number of selected component (if applicable):


How reproducible:
Consistent

Steps to Reproduce:
1. Plug in laserjet printer using USB port.
2. Configure basic settings through Kudzu
3. use system-config-printer to re-scan available printers.
  
Actual results:
Error output to screen:
>system-config-printer
No match for USB device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 1000"
  desc "hp LaserJet 1000"
  cmdset "ZJS"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No match for USB device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 1000"
  desc "hp LaserJet 1000"
  cmdset "ZJS"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected results:
system-config-printers would update the
entry for /dev/usb/lp0


Additional info:
Comment 1 Tim Waugh 2005-09-21 04:50:58 EDT
Thanks for your report.  The autodetection information for this printer has been
added in Fedora Core 4.

Note You need to log in before you can comment on or make changes to this bug.